<?php

if(!isset($routes))
{ 
    $routes = \Config\Services::routes(true);
}

$routes->group('circulars', ['namespace' => 'App\Modules\Circulars\Controllers'], function($subroutes){/*** Route for Dashboard ***/ 
$subroutes->add('', 'Circulars::index');
    });
